.taxonomy-terms-list {
	display: grid;
	grid-template-columns: repeat( 2, minmax( 0, 1fr ) );
	grid-gap: 5px;
	list-style: none;
	padding: 0;
	margin: 0;
}

.woocommerce-term-item a {
	text-decoration: none;
}

.woocommerce-loop-product_tag__title,
.woocommerce-loop-product_cat__title {
	font-size: var(--wp--preset--font-size--medium);
	font-weight: bold;
	margin: 5px;
}


/* Default grid layout styles */
@media only screen and (min-width: 768px) {
	.taxonomy-terms-list {
		grid-template-columns: repeat( 4, minmax( 0, 1fr ) );
	}
	.taxonomy-terms-list.columns-2 {
		grid-template-columns: repeat(2, minmax( 0, 1fr ) );
	}
	.taxonomy-terms-list.columns-3 {
		grid-template-columns: repeat(3, minmax( 0, 1fr ) );
	}
	.taxonomy-terms-list.columns-5 {
		grid-template-columns: repeat(5, minmax( 0, 1fr ) );
	}
	.taxonomy-terms-list.columns-6 {
		grid-template-columns: repeat(6, minmax( 0, 1fr ) );
	}
}


